Welcome to our new forum
All users of the legacy CODESYS Forums, please create a new account at account.codesys.com. But make sure to use the same E-Mail address as in the old Forum. Then your posts will be matched. Close

How can I open this old project?

DavidBo
2022-09-22
2022-09-22
  • DavidBo

    DavidBo - 2022-09-22

    Why cannot I open this project? See the error message?

    What should I do?

     
  • DavidBo

    DavidBo - 2022-09-22

    I tried to open the project from an archive with CODESYS V3.5 SP17 Patch 2
    and I got this:

    Why does CODESYS recommend "Harmonia-EZO-0.17p (CODESYS V3.5 SP17 Patch 2)" considering the fact that this actual is what I am doing?

     
  • DavidBo

    DavidBo - 2022-09-22

    When I choose:
    Install or update the add-ons in this installation I get
    "Package Installation Error: This application requires at least IPackageEngine13."
    Where do I find this engine and what should I do to ensure that my CODESYS is using it?

     

Log in to post a comment.